Subject: Re: bug#76503: [GCD] Migrating repositories, issues, and patches to Codeberg

From: Arun Isaac <[email-masked]>
Date: Tue, 04 Mar 2025 17:55:27 +0000

Hi Ludo,

> The problem I see with requiring AGit is that we’d be making a decision
> based on what we understand is a potential risk on Codeberg’s side.
>
> I would rather not require use of AGit until Codeberg volunteers ask us
> to do so or at least express concern in relation with Guix activity on
> Codeberg.  But of course, this could only happen after migration.
>
> WDYT?
>
> Alternatively (or in addition to the above), perhaps I can solicit
> feedback from a Codeberg volunteer during this discussion period?

Talking to Codeberg sounds good. We have to do it anyway to discuss
other aspects of the migration.

Regards,
Arun